## haskell-crypto-pubkey-types 0.1.0

=== debian/changelog ===
haskell-crypto-pubkey-types (0.1.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 23:21:08 -0500

haskell-crypto-pubkey-types (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 18:40:14 -0500
