=== debian/control ===
Source: haskell-crypto-pubkey-types
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-crypto-api-dev (>> 0.5)
  , libghc-crypto-api-prof
Build-Depends-Indep: ghc-doc
  , libghc-crypto-api-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/crypto-pubkey-types
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-pubkey-types
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-pubkey-types

Package: libghc-crypto-pubkey-types-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: generic public-key algorithm types
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines generic public-key algorithm types (DH, DSA, RSA).

Package: libghc-crypto-pubkey-types-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: generic public-key algorithm types; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines generic public-key algorithm types (DH, DSA, RSA).

Package: libghc-crypto-pubkey-types-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: generic public-key algorithm types; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It defines generic public-key algorithm types (DH, DSA, RSA).
