## haskell-crypto-pubkey-types 0.1.1

=== debian/changelog ===
haskell-crypto-pubkey-types (0.1.1-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:16:01 +0000

haskell-crypto-pubkey-types (0.1.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:28:28 +0400

haskell-crypto-pubkey-types (0.1.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 30 Apr 2012 16:37:53 -0400
