## haskell-crypto-pubkey-types 0.2.0

=== debian/changelog ===
haskell-crypto-pubkey-types (0.2.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 11:58:13 -0500

haskell-crypto-pubkey-types (0.1.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:10 +0200
