=== debian/control ===
--- 
+++ 
@@ -5,14 +5,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-crypto-api-dev (>> 0.5)
-  , libghc-crypto-api-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-crypto-api-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/crypto-pubkey-types
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-pubkey-types
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-pubkey-types
