## haskell-crypto-pubkey-types 0.4.0

=== debian/changelog ===
haskell-crypto-pubkey-types (0.4.0-3build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Oct 2013 11:41:23 +0100

haskell-crypto-pubkey-types (0.4.0-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:08 +0200

haskell-crypto-pubkey-types (0.4.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:17 +0200

haskell-crypto-pubkey-types (0.4.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 May 2013 22:49:49 -0400
