=== debian/control ===
Source: haskell-crypto-pubkey-types
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-asn1-types-dev (>> 0.1)
  , libghc-asn1-types-dev (<< 0.3)
  , libghc-asn1-types-prof
Build-Depends-Indep: ghc-doc
  , libghc-asn1-types-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/crypto-pubkey-types
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-pubkey-types
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-pubkey-types

Package: libghc-crypto-pubkey-types-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: generic public-key algorithm types${haskell:ShortBlurb}
 It defines generic public-key algorithm types (DH, DSA, RSA).
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-types-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: generic public-key algorithm types${haskell:ShortBlurb}
 It defines generic public-key algorithm types (DH, DSA, RSA).
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-types-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: generic public-key algorithm types${haskell:ShortBlurb}
 It defines generic public-key algorithm types (DH, DSA, RSA).
 .
 ${haskell:Blurb}
