## haskell-crypto-pubkey-types 0.4.1

=== debian/changelog ===
haskell-crypto-pubkey-types (0.4.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 00:03:07 +0000

haskell-crypto-pubkey-types (0.4.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 13:01:44 -0500
