=== debian/control ===
--- 
+++ 
@@ -13,10 +13,12 @@
   , libghc-asn1-types-prof
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-types-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/crypto-pubkey-types
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-pubkey-types
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-pubkey-types
+X-Description: generic public-key algorithm types
+ It defines generic public-key algorithm types (DH, DSA, ECC, ECDSA, RSA).
 
 Package: libghc-crypto-pubkey-types-dev
 Architecture: any
@@ -26,8 +28,8 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: generic public-key algorithm types${haskell:ShortBlurb}
- It defines generic public-key algorithm types (DH, DSA, RSA).
+Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
+ ${haskell:LongDescription}
  .
  ${haskell:Blurb}
 
@@ -38,8 +40,8 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: generic public-key algorithm types${haskell:ShortBlurb}
- It defines generic public-key algorithm types (DH, DSA, RSA).
+Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
+ ${haskell:LongDescription}
  .
  ${haskell:Blurb}
 
@@ -49,7 +51,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: generic public-key algorithm types${haskell:ShortBlurb}
- It defines generic public-key algorithm types (DH, DSA, RSA).
+Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
+ ${haskell:LongDescription}
  .
  ${haskell:Blurb}
