## haskell-crypto-pubkey-types 0.4.2.2

=== debian/changelog ===
haskell-crypto-pubkey-types (0.4.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 12:34:08 -0500
