=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-asn1-types-dev (>> 0.1)
+  , libghc-asn1-types-dev (>= 0.1)
   , libghc-asn1-types-dev (<< 0.3)
   , libghc-asn1-types-prof
 Build-Depends-Indep: ghc-doc
